﻿/******************************************
 * Смена имиджа в сообщениях (stylesheet)
 * © 2016 Deff, Alex_63
 * http://bestbb.ru/
******************************************/

#form-buttons #button-imchange img {
  border:3px double #4A4A4A;
  border-radius:5px;margin:0;
  background-clip:border-box;
  height:16px;width:auto;
  background:#CECECE;opacity:.97;
}

#post #image-chang {
  margin:22px 0;
}
#image-chang,
#image-chang tr,
#image-chang td {
  margin:0;
  border-collapse:collapse;
  padding:0;
  border-spacing:0;
  border-width:0;
}
#image-chang table,
#image-chang table tr,
#image-chang table td{
  border-spacing: 0;
  border-collapse:collapse;
}

#image-chang table td{
  font: normal normal 400 11px/normal Verdana;
  padding:6px;
  border: 1px solid;
  border-color: inherit;
}
#image-chang table[id^="right"] td{
  cursor: pointer;
}
#post .over {
  height:131px;
  overflow-y:hidden;
  margin:0 2px 0 0;
}
#post #image-chang button{
  font: normal normal 400 11px/normal Verdana;
}
#post .over .mem td:nth-child(2n)>img {
  height: auto;
  width: auto;
  max-width: 88px;
  max-height: 129px;
}

.over tr>td:first-child {
  overflow-x:hidden;
}
.over td>pre {
  display:block;
  overflow:hidden;
  max-height: 112px;
}
.over table.reduce-size td {
  height: 20px !important;
  max-height: 20px !important;
  padding:.55em .7em .5em .7em !important;
}
.over table.reduce-size td>pre {
  height:1.4em;
  overflow:hidden;
  display:block;
}
.reduce-size td>img[alt]{
  display:inline-block;
  border-radius:2px;
  border: solid 1px rgba(0,0,0,.7); 
}
#post #image-chang table.reduce-size tr>td:nth-child(2) {
  padding:0!important;
}
#post #image-chang table.reduce-size tr>td+td img {
  max-height: 2.6em;
  margin: 3px 0 1px 0;
}
#post #image-chang img.Down,
#post #image-chang img.Up{
  width:22px;
  height:22px;
  opacity:.7;
  cursor:pointer;
  border-radius:50%;
  border-top:1px solid transparent;
}
#post #image-chang img.Up{
  opacity:0;
}
#b-button>img[style*="opacity: 0;"] {
  visibility: hidden;
}
#post #td-resiz {
  display:block;
  position:absolute!important;
  font:normal normal 400 11px/normal Verdana!important;
  margin-top:-17px!important;
}
#post table.mem td{
  vertical-align:top!important;
  height:117px;
}
#post table.mem td:not(:first-child){
  text-align:center!important;
}
#post table.mem {
  counter-reset: section;
}
#post table.mem tr {
  counter-increment: section;
}
#post table.mem pre:before {
  content: counter(section) ". ";
  display:inline-block;
}
#post .mem td>img.a {
  display:inline-block;
  float: right;
  border-radius:2px;
  background-color:rgba(253,253,253,0.07);
  padding:1px!important;
  max-height: 16px;
  opacity: 0.82;
  width:auto;
  cursor:pointer;
}
.reduce-size img.a {
  max-height:15px !important;
}
#right-fld-tbl {
  display:none;
  position:absolute;
  width:170px;
  margin-left:174px;
  box-shadow:0 0 .8em rgba(0,0,0,.8);
  opacity:.9;
}

@media screen and (max-width:540px) {
  #image-chang col {display:none}
  #image-chang .over tr>td+td {
    width:50px!important;
    max-width:70px!important;
  }
  #image-chang .insert{
    transform:scaleX(.8);
    padding:2px;
  }
}

.pa-avatar img[alt] {
  max-width: 17em;
  height: auto;
}

html.blackout-on,html.blackout-on body {
 overflow-y: hidden;
}
.prev-wrp.show .fl-r2-close {
 visibility: visible!important;
}
#blackout .roll {
 background:rgba(255,255,255,1)url(http://mybb.forum4.ru/files/0015/c4/3f/96327.gif)center no-repeat;
 background-size:160px auto;border-radius:50%;
 bottom:0;height:90%;left:0;
 margin:auto;position:absolute;
 right:0;top:0;
 transition:3s;
 width:90%;
}
#blackout .roll.hide {
 height:0!important;
 width:0!important;
}
.prev-wrp #pun,.prev-wrp .punbb,.prev-wrp .punbb #pun-main,.prev-wrp .punbb #pun-main .topic {
 background:none transparent!important;
 border:none transparent!important;
 box-shadow:none!important;
 position:static;
}
.prev-wrp {
 background:url(http://mybb.forum4.ru/files/0015/c4/3f/94362.png) right bottom no-repeat rgba(0,0,0,.96);
 background-size:134px auto;
 bottom:0;height:100%;left:0;
 position:fixed;
 vertical-align:middle;
 width:100%;
 z-index:12000;
}
.prev-wrp #pun {
 display:inline-block;
 margin:auto!important;
}
.prev-wrp .post-content {
 max-height:330px;
 overflow-y:auto;
}
#blackout .fl-r2-close {
 color:#fff;cursor:pointer;
 display:inline-block;
 float:right;
 font-family:'Arial Black';
 font-size:1.8em;
 height:1em;line-height:1em;
 padding-right:3px;
 position:relative;
 visibility:hidden;
}